doppler-client

This package is deprecated and is no longer functional. Learn how to migrate to the new CLI at https://docs.doppler.com/docs/removal-deprecated-packages-scripts

Installation

sudo pip3 install doppler-client

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.12 2021-01-20      

Issues with this package?

Page last updated 2022-03-28 13:41:03 UTC